## bcov 0.2

=== debian/changelog ===
bcov (0.2-1) unstable; urgency=low

  * Initial version (Closes: #570613).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 20 Feb 2010 09:16:16 +0100
