=== debian/control ===
Source: bcov
Section: devel
Priority: optional
Maintainer: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               libelfg0-dev,
               libdwarf-dev
Standards-Version: 3.8.4
Homepage: http://bcov.sourceforge.net/

Package: bcov
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Code coverage analysis tool
 bcov produces coverage information without recompiling a program by
 instrumenting it with breakpoints. Effectively it debugs the program
 automatically, removing each breakpoint after it has been hit. This 
 produces detailed coverage information with minimal runtime overhead.
 .
 This package contains bcov for producing the coverage data and bcov-report
 for generating human readable HTML files from the collected coverage data.
