=== debian/watch ===
version=2
http://sf.net/bcov/bcov-(.+)\.tar\.gz
